Franklin & Marshall College Franklin & Marshall College

Mavericks

ITS has completed testing of version 10.9.1 and we have found no major incompatibilities with College software or systems. However, we have seen several cases in which computers were rendered inoperable after a failed upgrade process. 
 
Therefore, as in year's past, ITS should be tasked with performing the upgrade. We will take the necessary precautions to protect your data and to ensure that your computer has the proper system requirements to perform the upgrade. ITS will plan to install 10.9.1 on new computers purchased after January 1, 2014 and will perform upgrades to existing machines when we have a need to reinstall the operating system. If you should encounter a situation where 10.9 is required to run a software application, please let us know (helpdesk.fandm.edu) and we will work with you to upgrade your operating system.
 
Thank you,
 
Terry